Delete Custom Object by ID
Deletes the Custom Object associated with the specified User using an Access Token and record ID.
Deletes the Custom Object associated with the specified User using an Access Token and record ID.
Authorization
BearerToken APIKey Bearer token for user authentication
In: header
Tenant API Key for authentication
In: query
Path Parameters
Unique identifier for the Custom Object record. The ID is used to target a specific Custom Object.
uuidQuery Parameters
Access Token of the User
When true, suppresses webhook events for this operation.
Name of the Custom Object to be used in the request. The name should match the Custom Object configured in your LoginRadius account.
Unique identifier for the Custom Object record
Header Parameters
When true, suppresses webhook events for this operation.
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://api.loginradius.com/identity/v2/auth/customobject/123e4567-e89b-12d3-a456-426614174000?access_token=493318dd-487a-439b-8302-5e27f1110244&prevent_webhook=true&objectname=customObjectName1&customobjectid=customObject12" \ -H "X-PreventWebhook: true"{
"IsDeleted": true
}{
"ErrorCode": 908,
"Message": "A parameter is not formatted correctly",
"Description": "The objectname is a required parameter."
}{
"errorCode": 1409,
"message": "Authentication failed",
"description": "The credentials provided could not be authenticated."
}{
"ErrorCode": 984,
"Message": "Account ID is invalid",
"Description": "The provided account ID is invalid, please use a valid account ID in order to process this request."
}